.font44298{ font-size: 9pt ;}
.fontstyle44298{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.titlestyle44284{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle44284{ line-height: 150%; color: #222222; font-size: 9pt ;}
.leaderstyle44294{ font-size: 9pt ;}
.linkstyle44294{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c44294 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c44294:link {
color:#222222;}
A.c44294:visited {
color:#222222;}
A.c44294:active {
color: #222222;}
A.c44294:hover {
color: #cc0000;}